@charset "utf-8";
/* CSS Document */

p,td    {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#aaaaaa;
}
	
body {
	background-image: url(media/main_back.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a { 
	color: #ff0000; 
	text-decoration:none
}

a:hover {
	color: #aaaaaa;
	text-decoration:none;
}

.highlight_std {
	color:#FFFFFF;
	font-weight:bold;
}

.highlight_std a{
	color:red;
	font-weight:bold;
}


.highlight_std a:hover{
	color:#FFFFFF;
	font-weight:bold;
}

.highlight_std h1{
	font-size:14px;
}

.bottom_links {
	margin:0 auto;
	width:892px;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	background: #161616;
	line-height:128%;
	padding: 0 5px;
	color:#888888;
}


 .bottom_links a {
	text-decoration:underline;
	color:#aaaaaa;
}

 .bottom_links a:hover {
	text-decoration:underline;
	color:#f2f2f2;
}


#marqueecontainer{
position: relative;
width: 248px; /*marquee width */
height: 339px; /*marquee height */
overflow: hidden;
}


.rssdiv_right, .rssdiv_left {
	padding:0 0 5px 0;
	margin:0 5px 5px 0;
	text-align:left;
	overflow:hidden;
	border:1px #666666 solid;
	background-color:#222222;

}

.rssdiv_left {
width:513px;

}

.rssdiv_right {

width:200px;
}


.rssdiv_right p, .rssdiv_left p {
	padding:0 5px 0 5px;
	margin:0 0 5px 0;
	text-align:left;

}

.splash_main_content {
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:0px;
	border:0px;
	text-align:left;
	overflow:hidden;
}

#splash_top_media {
	width:900px;
	background-color:#000000;
	overflow:hidden;
}

#splash_menu, #splash_main, #splash_right, #splash_mag, #splash_mcp,  #splash_sub{
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	overflow:hidden;
}

#splash_main, #splash_right, #splash_mag, #splash_cio, #splash_mcp,  #splash_sub {
	border:1px #666666 solid;
	background-color:#222222;
}

#splash_menu {
	width:160px;
	display:block;
	overflow:hidden;
	
}


#splash_main {
	width:468px;
	height:443px;
}

#splash_right {
	width:248px;
	height:359px;
}


#splash_sub a a:hover {
text-decoration:none;
}


#splash_mag {
	width:158px;
	height:143px;
}



#splash_cio {
	margin-left:0px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:5px;
	width:455px;
	height:183px;
}

#splash_mcp {
	width:261px;
	height:143px;
}

.interior_main_content {
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:0px;
	border:0px;
	text-align:left;
}

#interior_top_media {
	width:900px;
	background-color:#000000;
}

#interior_menu, #interior_mag, .interior_section_generic, .interior_ads, .interior_sidebar {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
}


#interior_menu {
	width:160px;
}

#interior_main {
	width:723px;
}


#interior_mag {
	width:158px;
	border:1px #666666 solid;
	background-color:#222222;
}


.interior_sidebar {
	width:158px;
	border:1px #666666 solid;
	background-color:#222222;
}






#interior_ads {
	width:160px;
}


.basic_data_object {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	width:723px;
	border:1px #666666 solid;
	background-color:#222222;
}

.basic_data_object_half {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	width:358px;
	border:1px #666666 solid;
	background-color:#222222;
}

.basic_data_object_third {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	width:225px;
	border:1px #666666 solid;
	background-color:#222222;
}



.basic_data_separation_half {
	width:361px;
	border-top:5px solid #000000;
	background-color:#222222;
}

.basic_padded_data_object {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	width:713px;
	border:1px #666666 solid;
	background-color:#222222;
	padding:5px;
}

.basic_data_seperation {
	padding:5px;
	border-top:4px solid #000000;
}

.basic_data_highlight {
	padding:5px;
	background-color:#333333;
}


.interior_section_panel {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	width:545px;
	border:1px #666666 solid;
	background-color:#222222;
}


.interior_section_text {
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:5px;
	padding:10px 5px 5px 15px;
	width:525px;
	min-height:135px;
	border:1px #666666 solid;
	background-color:#222222;
}


.result_altblock {
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #000000;
}

.result_block {
	margin-top:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #000000;
}

.result_pages {
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #000000;
}


.expert {
	margin:0px;
	width:150;
	text-align:center;
	font-size: 10px;
	margin-bottom: 10px;
}

.expert img {
	border:solid #999999 2px;
}



.bio_media {
	margin:10px;
}



.right_content {
	margin:15px;
	width:130;
	text-align:center;
	font-size: 9px;
}

.right_content a {
	color:#dddddd;
}

.pdf_title, .pdf_title a {
	font-size: 13px;
}



.form_input_horiz {
 font-size: 9px;
 background-color: #666666;
 border: 1px solid #333333; 
}


.form_input_vert {
 background-color: #666666;
 border: 1px solid #333333; 
}


.submit input {
	height:20px;
	color: #000000;
	background: #666666;
	border: 1px outset #d7b9c9;
}



.registration_form_required {
	color:#FF0000;
	font-weight:bold;
	
}



.button {
  width: 160px;
  height: 16px;
}

.button2 {
  width: 160px;
  height: 32px;
}

.button3 {
  width: 160px;
  height: 14px;
}

.button a, .button2 a, .button3 a  {
  width:160px;
  display:block;
  overflow:hidden;
  text-decoration:none;
}
 
.button a:hover, .button2 a:hover, .button3 a:hover {
  width:320px; 
  display:block; 
  margin-left:-160px; 
  text-decoration:none;
}

.button a img, .button2 a img, .button3 a img {
  display:block;
  margin:0;
  padding:0;
  border:0;
}



#completereg input {
	margin-bottom:10px;
}



